=== debian/changelog ===
uboot-mkimage (0.4) unstable; urgency=low

  * Adoption by Marc Singer.

 -- Marc Singer <elf@debian.org>  Tue, 03 Jun 2008 20:48:17 -0700

uboot-mkimage (0.3) unstable; urgency=low

  * Write a simple makefile.
  * Use debhelper v7.
  * Rules file minimised to 3 lines.

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Apr 2008 03:09:30 -0400

uboot-mkimage (0.2) unstable; urgency=low

  * Add build-dep on zlib1g-dev.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Mar 2008 15:43:21 -0400

uboot-mkimage (0.1) unstable; urgency=low

  * First release, based on the openwrt mkimage package which in turn
    is based on u-boot.
  * jigit currently contains a "mkimage" program, but Sledge has agreed to
    rename that in the next upload. Conflict with the current jigit.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Mar 2008 15:23:45 -0400
