## uboot-mkimage 0.4build1

=== debian/changelog ===
uboot-mkimage (0.4build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 01:09:47 +0100
