## uboot-mkimage 0.4maemo1

=== debian/changelog ===
uboot-mkimage (0.4maemo1) fremantle; urgency=low

  * Maemo port of Ubuntu lucid version

 -- Thomas Tanner <maemo@tannerlab.com>  Wed, 10 Nov 2010 00:00:00 +0100
