=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: uboot-mkimage
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7), zlib1g-dev
-Maintainer: Marc Singer <elf@debian.org>
+Build-Depends: debhelper7 (>= 7), zlib1g-dev
+Maintainer: Thomas Tanner <maemo@tannerlab.com>
+XSBC-Original-Maintainer: Marc Singer <elf@debian.org>
 Standards-Version: 3.7.3
 Vcs-Git: git://scarlet.buici.com/uboot-mkimage
